package com.yd.api.commission.service;

import com.yd.api.commission.vo.lifecommission.*;
import com.yd.api.result.CommonResult;

import javax.servlet.http.HttpServletResponse;

public interface LifeCommissionService {
    ComeCommissionListResponseVO queryComeCommissionList(QueryComeCommissionListRequestVO requestVO);

    CheckComeCommissionResponseVO updateCommissionCheckStatus(CheckComeCommissionRequestVO requestVO);

    QuerycheckBatchListResponseVO querycheckBatchList();

    ExportComeCommissionResponseVO exportComeCommission(QueryComeCommissionListRequestVO requestVO, HttpServletResponse response);
}
